<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl'?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>648a7793-4a57-4a12-9af7-b0a8f4b38ebb</common:UUID>
            <common:shortName xml:lang="en">IVL (2016)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Publications and communications</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>Dahlgren, L., K. Jelse, S.A. Skenhall, H. Ljungkvist, J. Westerdahl, H. Stripple, J. Högberg and T. Rydberg, 2016. Raw materials LCI database for the European coatings and printing ink industries - Technical Annex (confidential). Swedish Environmental Research Institute (IVL).</sourceCitation>
            <publicationType>Undefined</publicationType>
            <sourceDescriptionOrComment xml:lang="en">Limited access</sourceDescriptionOrComment>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-07-13T14:24:58.182+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
